Compatibility vSphere (vCenter) and NetBackup 8.0

Hello,

 

I have a question about compatiblity between NetBackup version and vSphere version.

I see, vSphere 6.7 is supported by netbackup 8.1 minimun...

But I have a question, if I update only vcenter to 6.7 with esxi in 6.5u2, NetBackup 8.0 is it supported or not ? and Why please.

Thanks in advance !

Tags (2)
2 Replies
Highlighted

Re: Compatibility vSphere (vCenter) and NetBackup 8.0

We went to vcenter 6.5 and SAN backups were failing.  We needed to upgraded to NB 8.1.1 to make them work.  had to do with support for the underlying file system in vmware.

Re: Compatibility vSphere (vCenter) and NetBackup 8.0

Hello,

NetBackup itself is actually certified against VDDK version, not vSphere version (here NBU 8.0 is supported with VDDK 6.0.2 - see https://www.veritas.com/bin/support/docRepoServlet?bookId=NB_80_OSSCL&requestType=pdf), and based on this, certain versions of vSphere/ESX are then supported by VMware.

So you should contact VMware support with this question. (Release Notes link mentioned in the pdf is not working, however this info must be available somewhere else).

Regards

Michal